.baner{width:100%;/* height:288px; */background-repeat:no-repeat;background-position:center top;position:relative;zoom:1;padding-bottom:20%;height:0;overflow:hidden;}
.mainCon{background:#e2e8f0;width:100%;padding-top:16px;overflow:hidden;}
.sideBar{width:243px}
.sideLink{width:243px;}
.sideLink h6{width:243px;height:38px;background:url(../images/title.png) no-repeat;}
.sideLink h6 .icon{display:block;overflow:hidden;float:left;}
.sideLink h6 .icon_1{width:55px;height:16px;background:url(../images/icon_1.png) no-repeat;margin-top:10px;margin-left:17px;}
.sideLink h6 .icon_2{width:20px;height:19px;background:url(../images/icon_2.png) no-repeat;margin-top:10px;margin-left:17px;}
.sideLink h6 a{display:block;float:left;height:38px;line-height:38px;color:#FFF;font-size:14px;padding-left:7px;}
.sideLink .slks{width:243px;background:#e8f8ff;padding-top:4px;}
.sideLink li{width:201px;height:48px;line-height:48px;border-bottom:1px dashed #d6d8d9;margin:0 auto;padding-left:25px;}
.sideLink li a{color:#a2a5a8;font-size:14px;}
.sideLink li a:hover,
.sideLink li a.z-hov{color:#125fa3;}
.sideLink .bot{width:243px;height:4px;overflow:hidden;background:url(../images/bots.png) no-repeat;}
.Recommend{width:243px;}
.Recommend .title{width:225px;height:38px;background:url(../images/t.png) no-repeat;margin-top:16px;padding-top:8px;padding-left:18px;font-size:14px;}
.Recommend .title .tleft{width:10px;height:23px;background:url(../images/tleft.png) no-repeat;}
.Recommend .title .tmiddle{height:23px;background:url(../images/tmiddle.png) repeat-x;line-height:23px;color:#FFF;}
.Recommend .title .tright{width:10px;height:23px;background:url(../images/tright.png) no-repeat;}
.Recommend .recont{width:205px;background:#FFF;border:1px solid #e1e3e5;border-top:none;border-bottom:none;padding:14px 18px 14px 18px;}
.Recommend .bot{width:243px;height:3px;overflow:hidden;background:url(../images/bot.png) no-repeat;}
.Recommend .recont .imgbox,
.Recommend .recont .imgbox a{width:205px;height:115px;overflow:hidden;display:block;margin:0 auto;position:relative;zoom:1;}
.Recommend .recont p{padding:10px 0 23px 0;}
.Recommend .recont p a{font-size: 14px;color:#727171;}
.Recommend .recont p a:hover{color:#125fa3;}
.Recommend .datalist{width:205px;margin:0 auto;}
.Recommend .datalist li{padding-bottom:12px;}
.Recommend .datalist li a{padding-left:13px;background:url(../images/point.png) no-repeat left center;zoom:1;}
.Recommend .datalist li a:hover{color:#125fa3;}


.contain{width:100%;max-width:747px;margin-bottom:40px;}
.contain .rt{width:100%;max-width:747px;min-width:320px;height:38px;background:url(../images/rt.png) no-repeat;color:#125fa3;line-height:38px;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-top-left-radius:8px;-moz-border-top-right-radius:8px;-o-border-top-left-radius:8px;-o-border-top-right-radius:8px;-ms-border-top-left-radius:8px;-ms-border-top-right-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px;}
.contain .rt a{font-size:14px;color:#125fa3;}
.contain .rt .index{padding-left:21px;background:url(../images/index.png) no-repeat left center;margin-left:20px;}
.contain .rc{width:100%;max-width:747px;background:#FFF;overflow:hidden}
.contain .rc_1{padding-top:0;padding-bottom:50px;}
.contain .rbot{width:100%;max-width:747px;height:7px;overflow:hidden;background:url(../images/rbot.png) no-repeat;-webkit-border-bottom-left-radius:8px;-webkit-border-bottom-right-radius:8px;-moz-border-bottom-left-radius:8px;-moz-border-bottom-right-radius:8px;-o-border-bottom-left-radius:8px;-o-border-bottom-right-radius:8px;-ms-border-bottom-left-radius:8px;-ms-border-bottom-right-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
.contain .rtctt{width:90%;max-width:693px;background:url(../images/tbg.png) no-repeat left bottom;margin:28px auto 0 auto;}
.contain .rtctt .chin{font-weight:bold;font-size:18px;color:#125fa3;}
.contain .rtctt .eng{font-size:18px;color:#fdd000;padding:9px 0 24px 0;}
.contain .edits{overflow:hidden;margin:0 auto;width:90%;max-width:693px;}
.contain .edits img{max-width:100%;width:auto\9;height:auto;-ms-interpolation-mode:bicubic;_width:auto;}
.contain .edits li{list-style-position:inside;list-style-type:disc;}
.contain .edits .tts{font-size:24px;color:#125fa3;padding:25px 0 20px 0;}
.contain .edits .tts span{display:block;font-size:18px;padding-top:10px;}
.contain .edits .p1{font-size:14px;line-height:24px;color:#919191;}
.contain .edits .bottle{padding-top:20px;text-align:center;}
.contain .edits .boxwrap{width:276px;padding:7px;background:#a1d2f7;margin-left:30px;margin-top:50px;}
.contain .edits .boxinner{background:#d6eafa;color:#125fa3;padding-top:12px;width:276px;}
.contain .edits .boxinner .items{padding-bottom:12px;width:276px;}
.contain .edits .boxinner .name{width:94px;text-align:right}
.contain .edits .boxinner .cts{text-align:left;margin-left:96px;}

.datatable{width:100%;max-width:678px;margin:0 auto;margin-top:30px;}
.datatable td{border:1px solid #dedede;height:35px;text-align:center;font-size:14px;}
.datatable .tt td{background:#aed6f5;color:#FFF;}
.datatable .t1{background:#d6eafa;}
.datatable .t2{background:#e7f3fc;}
.datatable .t3{background:#f7fbfe;}
.contain .edits{padding-bottom:50px;}
.contain .edits .pic1{padding-top:16px;}
.contain .edits .pic1 .ttt{width:162px;height:133px;background:url(../images/ttt.png) no-repeat;color:#fdd000;font-size:18px;font-weight:bold;line-height:24px;position:relative;zoom:1;}
.contain .edits .pic1 .ttt span{width:128px;display:block;bottom:16px;left:50%;margin-left:-64px;position:absolute;}
.contain .edits .pic1 .imgbox{width:510px;height:133px;overflow:hidden;}
.contain .edits .pic2{padding-top:20px;}
.contain .edits .pic2 .imgbox{overflow:hidden;width:168px;height:118px;float:left;position:relative;zoom:1;}
.contain .edits .pic2 .imgbox_1{background:url(../images/tttt.png);}
.contain .edits .pic2 .imgbox_1 span{display:block;width:130px;color:#FFF;font-size:15px;position:absolute;bottom:20px;left:50%;margin-left:-62px;line-height:25px;}
.contain .edits .pic2 .imgbox img{width:168px;height:118px;}
.contain .artit{font-size:18px;font-weight:bold;color:#666;text-align:center;padding-bottom:18px;margin:30px auto 0 auto;width:90%;line-height:28px;}
.contain .infos{text-align:center;color:#666;}
.contain .infos .time{padding-right:6px;}
.contain .infos .from{padding-left:6px;}
.contain .arbr{clear:both;height:14px;overflow:hidden;background:url(../images/arbr.png) no-repeat center top;margin:14px auto 28px auto;}
.contain .edits .p2{font-size:14px;color:#919191;line-height:21px;text-indent:2em}
.contain .edits .arfut{font-size:16px;font-weight:bold;color:#125fa3;text-indent:2em;padding:26px 0 26px 0;}

.aclst{width:100%;max-width:693px;margin:0 auto;}
.aclst li{width:100%;padding:28px 0;background:url(../images/dashed.png) repeat-x left bottom;}
.aclst .imgbox,
.aclst .imgbox a,
.aclst .imgbox a img{display:block;width:160px;height:116px;overflow:hidden;}
.aclst .lscnt{width:100%;max-width:506px;margin-left:26px;}
.aclst .lscnt .time{color:#505153;padding-bottom:8px;clear:both;}
.aclst .lscnt .tt{padding-bottom:4px;clear:both;}
.aclst .lscnt .tt a{font-size:12px;color:#125fa3;font-weight:bold;line-height:16px;}
.aclst .lscnt p{color:#7d8083;line-height:18px;clear:both;}
.aclst .lscnt .more{display:block;width:89px;height:26px;line-height:26px;text-align:center;background:url(../images/more.png) no-repeat;color:#FFF;float:right;margin-top:6px;}

.website{width:100%;}
.website .name{width:163px;height:144px;background:url(../images/bbs.png) no-repeat;}
.website .name span{font-size:18px;color:#fdd000;font-weight:bold;left:18px;top:76px;}
.website .prov{width:90%;max-width:498px;margin-left:10px;border-top:2px solid #78a3c6;padding-top:6px;}
.website .prov a{display:block;float:left;height:34px;line-height:34px;font-size:14px;color:#585858;margin-right:3%;zoom:1;}
*+html .website .prov a{margin-right:4.2%;}
.website .prov a.z-hov,
.website .prov a:hover{font-weight:bold;color:#125fa3;}
.city{width:95%;margin:40px auto 0 auto;text-align:center;}
.city td{height:36px;font-size:14px;border:1px solid #FFF;padding:4px;line-height:20px;}
.city .name td{background:#aed6f5;text-indent:2em;color:#105592;font-weight:bold;border-bottom:5px solid #FFF;text-align:left;}
.city .tt td{background:#c6e2f8;color:#52a9f1;}
.city .ct td{background:#e7f3fc;color:#727171;}



@media screen and (max-width:990px){
	.sideBar{display:none}
	.contain{float:none;display:block;margin-left:auto;margin-right:auto;}
}
/* 窗口宽度<960,设计宽度=768 */
@media screen and (max-width:959px){
	.baner{padding-bottom:34%;}
}
/* 窗口宽度<768,设计宽度=640 */
@media screen and (max-width:767px){
	.aclst .imgbox,
	.aclst .imgbox a{display:none;}
	.aclst .lscnt{margin-left:0;width:100%;}
	.aclst li{width:80%;margin:0 auto!important;}
	#map,.website .name{display:none}
    .website .prov{float:none;}
    .city td{line-height:24px;padding:12px;}
}
/* 窗口宽度<640,设计宽度=480 */
@media screen and (max-width:639px){
     
}
/* 窗口宽度<480,设计宽度=320 */
@media screen and (max-width:479px){
      



















































